01 Jul '12, 6am

gmail-imap (1.0.0): Use with Net::IMAP to interact with Gmail's IMAP extensions.

gmail-imap 1.0.0 Use with Net::IMAP to interact with Gmail's IMAP extensions. install gem install gmail-imap Download Documentation Subscribe Stats Authors Paul Rosania 19 total downloads 19 for this version Owners Links Homepage Gemfile gem "gmail-imap", "~> 1.0.0" Versions 1.0.0 July 1, 2012 Development Dependencies mocha >= 0

Full article: http://rubygems.org/gems/gmail-imap

Tweets